
D4Science Infrastructure - Task #1609

Change the Redmine LDAP Configuration dn for users

Nov 30, 2015 06:48 PM - Massimiliano Assante

Status: Closed Start date: Nov 30, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 1.00 hour

Target version: LiferayRedmineIntegration   

Infrastructure: Production   

Description

Only when the rollout occurs the o=Liferay should be replaced with o=D4Science in the users dn.

e.g.

from:

dn: uid=andrea.dellamico,ou=People,o=Liferay,ou=Organizations,dc=d4science,dc=org

in:

dn: uid=andrea.dellamico,ou=People,o=D4Science,ou=Organizations,dc=d4science,dc=org

Related issues:

Related to D4Science Infrastructure - Support #1407: Export Liferay Portal gr... Closed Nov 17, 2015

Related to D4Science Infrastructure - Support #2049: Redmine: remove manually... Closed Jan 22, 2016 Jan 22, 2016

Blocks D4Science Infrastructure - Task #293: Make any Liferay user to access ... Closed Jun 24, 2015 Jul 13, 2015

History

#1 - Nov 30, 2015 06:48 PM - Massimiliano Assante

- Related to Support #1407: Export Liferay Portal groups to LDAP added

#2 - Nov 30, 2015 06:55 PM - Massimiliano Assante

- Target version changed from Exporting Liferay Groups to LDAP to LiferayRedmineIntegration

#3 - Nov 30, 2015 06:58 PM - Massimiliano Assante

- Blocks Task #293: Make any Liferay user to access Redmine (through LDAP Credentials) added

#4 - Jan 21, 2016 07:25 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

Done. redmine now correctly syncs with the new ldap hierarchy.

#5 - Jan 21, 2016 07:25 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#6 - Jan 22, 2016 12:15 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

#7 - Jan 22, 2016 12:33 PM - Luca Frosini

- Related to Support #2049: Redmine: remove manually created group and add the one created from LDAP import to the right project added

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

